<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <item android:gravity="center">
        <shape>
            <size
                android:width="@dimen/dp30"
                android:height="@dimen/dp4" />
            <gradient
                android:angle="180"
                android:startColor="@color/color_fe8b59"
                android:endColor="@color/color_e83126"
                android:type="linear"
                android:useLevel="true" />
            <corners android:radius="@dimen/dp2"/>
        </shape>
    </item>
    <item android:gravity="center">
        <shape>
            <size
                android:width="@dimen/dp60"
                android:height="@dimen/dp4" />
            <gradient
                android:angle="180"
                android:startColor="@color/transparent"
                android:endColor="@color/transparent"
                android:type="linear"
                android:useLevel="true" />
        </shape>
    </item>
</layer-list>